## libldm 0.2.3

=== debian/changelog ===
libldm (0.2.3-3) unstable; urgency=medium

  * Added patches to fix FTBFS (Closes: #751410)

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Jun 2014 23:06:56 +0200

libldm (0.2.3-2) unstable; urgency=medium

  * Fixed building ldmtool with newer glib versions (Closes: #710641)

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Jun 2013 12:09:38 +0200

libldm (0.2.3-1) unstable; urgency=low

  * Initial release

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Jan 2013 15:17:39 +0100
