=== debian/control ===
Source: libldm
Priority: extra
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9~),
 dh-autoreconf,
 pkg-config,
 libglib2.0-dev,
 libjson-glib-dev,
 zlib1g-dev,
 uuid-dev,
 libdevmapper-dev, libudev-dev,
 libreadline-dev,
 gtk-doc-tools,
Standards-Version: 3.9.3
Section: libs
Homepage: https://github.com/mdbooth/libldm
#Vcs-Git: git://git.debian.org/collab-maint/libldm.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libldm.git;a=summary

Package: libldm-dev
Section: libdevel
Architecture: any
Depends: libldm-1.0-0 (= ${binary:Version}), ${misc:Depends}
Description: library for managing Microsoft Windows dynamic disks
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.
 .
 This package includes the headers

Package: libldm-dbg
Section: debug
Architecture: any
Depends: libldm-1.0-0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Debug symbols for libldm
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.
 .
 This package includes the debug symbols

Package: libldm-1.0-0
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for managing Microsoft Windows dynamic disks
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.

Package: ldmtool
Section: otherosfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for managing Microsoft Windows dynamic disks
 ldmtool exposes libldm's functionality as a command-line tool.
