=== debian/control ===
Source: libldm
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10~),
 pkg-config,
 libglib2.0-dev,
 libjson-glib-dev,
 zlib1g-dev,
 uuid-dev,
 libdevmapper-dev, libudev-dev,
 libreadline-dev,
 gtk-doc-tools,
Standards-Version: 4.2.0
Section: libs
Homepage: https://github.com/mdbooth/libldm
Vcs-Git: https://salsa.debian.org/debian/libldm.git
Vcs-Browser: https://salsa.debian.org/debian/libldm

Package: libldm-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libldm-1.0-0 (= ${binary:Version}), ${misc:Depends}
Description: library for managing Microsoft Windows dynamic disks
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.
 .
 This package includes the headers

Package: libldm-1.0-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for managing Microsoft Windows dynamic disks
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.

Package: ldmtool
Section: otherosfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for managing Microsoft Windows dynamic disks
 ldmtool exposes libldm's functionality as a command-line tool.
 .
 libldm is a library for managing Microsoft Windows dynamic disks,
 which use Microsoft's LDM metadata. It can inspect them, and also
 create and remove device-mapper block devices which can be mounted.
