## libldm 0.2.5

=== debian/changelog ===
libldm (0.2.5-2) unstable; urgency=medium

  * Add upstream patches to fix null pointer dereference, GCC-15 FTBFS
    (Closes: 1097224)
  * Bump Standards-Version
  * Replace pkg-config build-dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 26 Sep 2025 11:39:44 +0200

libldm (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062396

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 13:32:55 +0000

libldm (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5
  * Drop patches that have been integrated upstream
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Tue, 11 May 2021 01:02:03 +0200
