=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libldm
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~),
- pkg-config,
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 10~),
+ pkgconf,
  libglib2.0-dev,
  libjson-glib-dev,
  zlib1g-dev,
@@ -10,7 +10,7 @@
  libdevmapper-dev, libudev-dev,
  libreadline-dev,
  gtk-doc-tools,
-Standards-Version: 4.2.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/mdbooth/libldm
 Vcs-Git: https://salsa.debian.org/debian/libldm.git
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libldm-1.0-0 (= ${binary:Version}), ${misc:Depends}
+Depends: libldm-1.0-0t64 (= ${binary:Version}), ${misc:Depends}
 Description: library for managing Microsoft Windows dynamic disks
  libldm is a library for managing Microsoft Windows dynamic disks,
  which use Microsoft's LDM metadata. It can inspect them, and also
@@ -29,7 +29,10 @@
  .
  This package includes the headers
 
-Package: libldm-1.0-0
+Package: libldm-1.0-0t64
+Provides: ${t64:Provides}
+Replaces: libldm-1.0-0
+Breaks: libldm-1.0-0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
