=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 
 override_dh_auto_test:
 # Some (all?) tests only work when running as root.
-
-override_dh_strip:
-	dh_strip --dbg-package=libldm-dbg
