=== debian/watch ===
version=3

https://github.com/mdbooth/libldm/tags .*/libldm-(.*)\.tar\.gz
